"""Routes pour l'authentification des utilisateurs."""

from django.urls import path
from . import views

app_name = "authentification"

urlpatterns = [
    path("connexion", views.connexion, name="login"),
    path("deconnexion", views.deconnexion, name="deconnexion"),
]
